.new-special-panel,
.new-special-panel:after,
.new-special-panel:before,
.new-special-panel *,
.new-special-panel *:after,
.new-special-panel *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.new-special-panel {
    position: relative;
    background-color: #67be4d;
}
.new-special-banner {
    position: relative;
    background-color: #67be4d;
    background-image: url('../img/banner.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 960px;
    background-position: 50% 100%;
}

.new-special-content {
    position: relative;
    padding: 0 15px;
}
.new-special-mode {
    position: relative;
    width: 100%;
    max-width: 995px;
    margin: 0 auto;
}
.new-special-type,
.new-special-template {
    font-size: 0;
    line-height: 0;
}
.new-special-type > img,
.new-special-template > img {
    max-width: 100%;
    width: 100%;
}
.new-special-type-title,
.special-template-title {
    text-align: center;
    font-size: 0;
    line-height: 0;
}
.new-special-type-title > img,
.special-template-title > img {
    max-width: 100%;
}
.new-special-box,
.special-template-box {
    background-image: url("../img/middle.png");
    background-size: 100%;
    padding: 0 6px;
}
.new-special-ul,
.special-template-ul {
    font-size: 0;
    line-height: 0;
    max-width: 936px;
    margin: 0 auto;
    width: 100%;
}
.new-special-li {
    width: 33.3%;
    display: inline-block;
    *display:inline;
    *zoom:1;
    text-align: center;
    /*padding: 9px;*/
    vertical-align: top;
}
.special-type-item {
    border: 4px solid #95734d;
    border-radius: 10px;
    background-color: #fff;
    padding: 17px 10px 15px 10px;
    /*cursor: pointer;*/
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
}
/*.special-type-item:hover {
    border-color: #c7a36e;
    box-shadow: none;
    transform: scale(0.97, 0.97);
    -webkit-transform: scale(0.97, 0.97);
    -moz-transform: scale(0.97, 0.97);
}*/
.special-type-item-title {
    font-size: 17px;
    line-height: 20px;
    color: #9e6f47;
    padding-top: 15px;
    font-weight: 400;
}
.special-buy-content {
    position: relative;
    text-align: center;
    top: 13px;
}
.special-buy-btn {
    position: relative;
    display: inline-block;
    width: 100%;
    max-width: 218px;
    height: 76px;
    background-image: url("../img/buy.png");
    background-position: -24px -107px;
    background-repeat: no-repeat;
    cursor: pointer;
}
.special-buy-btn:hover {
    background-position: -24px -23px;
}
.special-buy-btn:active {
    background-position: -24px -191px;
}


.new-special-li img,
.special-template-li img {
    max-width: 100%;
    max-height: 100%;
}
.new-special-type {
    padding-top: 44px;
}
..new-special-type-title {
    padding-bottom: 5px;
}
.new-special-template {
    padding-top: 68px;
    padding-bottom: 68px;
}
.special-template-title {
    padding-bottom: 26px;
}
.special-template-li {
    width: 50%;
    display: inline-block;
    *display:inline;
    *zoom:1;
    text-align: center;
    /*padding: 9px;*/
    vertical-align: top;
}
.new-special-li > .inner-li,
.special-template-li > .inner-li {
    padding: 9px;
}
.special-template-item {
    border: 4px solid #95734d;
    border-radius: 10px;
    background-color: #fff;
    padding: 15px;
    /*cursor: pointer;*/
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
}
/*.special-template-item:hover {
    border-color: #c7a36e;
    box-shadow: none;
    transform: scale(0.98, 0.98);
    -webkit-transform: scale(0.98, 0.98);
    -moz-transform: scale(0.98, 0.98);
}*/
.special-template-item-title {
    font-size: 17px;
    line-height: 20px;
    color: #9e6f47;
    padding-top: 15px;
    font-weight: 400;
}
.new-special-footer {
    font-size: 0;
    line-height: 0;
    height: 258px;
    background-image: url("../img/footer.jpg");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}
.special-footer-text {
    position: absolute;
    bottom: 0px;
    line-height: 24px;
    text-align: center;
    padding-bottom: 30px;
    left: 10px;
    right: 10px;
}
.special-footer-text > p {
    color: #fff;
    font-size: 14px;
    line-height: 24px;
}
.special-footer-text a {
    color: #fff;
}
.special-footer-text a:hover {
    text-decoration: underline;
}

.ax .ax-nav {
    position: relative;
    background: #333;
}
a.link-plain {color: #DDD}

@media(max-width: 680px) {
    .new-special-li {
        width: 50%;
    }
}
@media(max-width: 400px) {
    .new-special-li,
    .special-template-li {
        width: 100%;
    }
}